Type to search.

Get API key metadata for all keys created by the user

Auth

Retrieves metadata for all API keys created by the given user.

Path parameters

user_id string required

The user ID.

Responses

The API key metadata is retrieved.

application/json
keys object[] required

The list of API keys.

id string required

The API key ID.

user_id string

The user ID.

organization_id string

The organization ID linked to the API key

description string required

The API key description. TIP: Useful when you have multiple API keys.

key string

The API key. TIP: Since the API key is returned only once, save it in a safe place.

creation_date string · format: date-time required

The date/time for when the API key is created.

expiration_date string · format: date-time

The date/time when the API key expires.

next_page string

A cursor to get the next page of results